Commit 539e1967 authored by Hefee's avatar Hefee

Update Breaks/Replaces for versions inside Debian (Closes: #908035).

parent 898f2d31
......@@ -2,6 +2,7 @@ kpkpass (18.07.90-2) UNRELEASED; urgency=medium
[ Sandro Knauß ]
* Update symbols from buildds for 18.07.90
* Update Breaks/Replaces for versions inside Debian (Closes: #908035).
-- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org> Thu, 06 Sep 2018 17:08:39 +0200
......
......@@ -29,7 +29,7 @@ Package: libkpimpkpass5
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: kdepim-addons (<< 17.12.3)
Replaces: kdepim-addons (<< 17.12.3)
Breaks: kdepim-addons (<< 17.12.4)
Replaces: kdepim-addons (<< 17.12.4)
Description: library for Apple Wallet Pass reader
This library provides an API for Apple Wallet Pass reader.
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment